# This file created by conda-build 3.13.0
# ------------------------------------------------

package:
    name: numpy-base
    version: 1.11.3
source:
    patches:
        - mklfft.patch
    sha256: 956afdeb9b5600e873326e410e9379684dac8f8f47ea569151a417984e7799cf
    url: https://github.com/numpy/numpy/archive/v1.11.3.tar.gz
build:
    force_use_keys:
        - python
    noarch: false
    number: '10'
    script: install_base.bat
    string: py35h8128ebf_10
requirements:
    build:
        - intel-fortran_win-64 16.0.4 hc0ab4e9_0
        - vs2015_win-64 14.0.25123 h17c34da_3
    host:
        - blas 1.0 mkl
        - certifi 2018.8.24 py35_1
        - cython 0.28.5 py35h6538335_0
        - icc_rt 2017.0.4 h97af966_0
        - intel-openmp 2018.0.3 0
        - mkl 2018.0.3 1
        - mkl-devel 2018.0.3 1
        - mkl-include 2018.0.3 1
        - python 3.5.5 h0c2934d_2
        - setuptools 40.2.0 py35_0
        - vc 14.1 h0510ff6_3
        - vs2015_runtime 15.5.2 3
        - wincertstore 0.2 py35hfebbdb8_0
    run:
        - blas 1.0 mkl
        - icc_rt >=16.0.4
        - mkl >=2018.0.3
        - python >=3.5,<3.6.0a0
        - vc 14.*
test:
    commands:
        - IF NOT EXIST %SP_DIR%\numpy\distutils\site.cfg exit 1
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - jakirkham
        - msarahan
        - ocefpaf
        - pelson
        - rgommers
